import { defineMessages } from 'react-intl';

const messages = defineMessages({
  language: 'Language',
  en: 'English',
  uk: 'Українська',
  ru: 'Русский',
  app_name: 'Ukrainian Triathlon League',
  offline: 'Offline',
  registration: 'Registration',
  sign_in: 'Sign in',
  sign_out: 'Sign out',
  email: 'Email',
  username: 'Username',
  password: 'Password',
  forgot_password: 'Forgot password',
  password_reset: 'Password reset',
  password_confirm: 'Password confirm',
  my_account: 'My account',
  delete_account_dialog_title: 'Delete Account?',
  delete_account_dialog_message:
    'Your account will be deleted and you will lose all your data!',
  delete_account_dialog_action: 'Delete account',
  menu: 'Menu',
  page_not_found: 'Page not found',
  home: 'Home',
  about: 'About us',
  athletes: 'Athletes',
  clubs: 'Clubs',
  competitions: 'Competitions',
  contacts: 'Contacts',
  news: 'News',
  sports: 'Sports',
  running: 'Running',
  swimming: 'Swimming',
  cycling: 'Cycling',
  healthsafety: 'Health & Safety',
  services: 'Services',
  accidentReport: 'Report an accident',
  partners: 'Partners',
  sponsors: 'Sponsors',
  pressInfo: 'Information for the Press',
  donate: 'Make a donation',
});

export default messages;
